Grupo 3 A 2022 - Feature #1685
Feature # 1681 (Closed): Informe 1

Registrar datos
08/21/2022 10:49 PM - francisco pantoja

Status: Closed Start date:
Priority: Normal Due date:
Assignee: francisco pantoja % Done:
Category: Estimated time:
Target version: Spent time:

08/22/2022
08/29/2022
100%

0.00 hour
0.00 hour

Description

Registrar y anotar potenciales datos Utiles para la creacion del informe

History

#1 - 08/30/2022 09:25 AM - francisco pantoja

- Status changed from New to Resolved

#2 - 09/01/2022 10:20 AM - Tomas Silva

- Status changed from Resolved to Closed

#3 - 09/06/2022 09:54 AM - Tomas Silva
- % Done changed from 0 to 100

04/16/2025

1/1
